# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-11-27 15:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0043_auto_20181108_1656'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='require_startup_approval',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Turn Off'), (1, 'Turn On')], default=0),
        ),
    ]
